Erro: composer.phar does not contain valid JSON

23/03/2016

Pessoal, ao tentar instalar o Laravel pelo composer, mostra-me o seguinte erro:

composer.phar does not contain valid JSON

O que pode estar acontecendo?



Obrigado.

PHP

Lincoln Viana